#!/bin/sh
# Needed to make symlinks/shortcuts work.
# the binaries must run with correct working directory
"/usr/lib/vavoom/vavoom.bin" -heretic $* -basedir "/usr/share/games/vavoom" -iwaddir "/usr/share/games/doom/"
exit $?
